/*
sources:
https://stackoverflow.com/questions/1880198/how-to-execute-shell-command-in-javascript, 02/03/2022
*/

var fs = require('fs');
console.log('woop');
var files = fs.readdirSync('.');
console.log('OK: ' + files);
